{
    "dc_identifier": "nl.gm0345.2c.2020.4636282-2",
    "dc_title": "Beeldvormende avond 2020-02-04 - 19.35 - 20.10 uur: Sport verbindt Veenendaal",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Veenendaal op 2020-02-04. Onderdeel: 19.35 - 20.10 uur: Sport verbindt Veenendaal.",
    "dc_source": "https://veenendaal.notubiz.nl/vergadering/671245",
    "dc_publisher": "gm0345",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2020-02-04",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Veenendaal",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Veenendaal",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0345.2c.2020.4636282-2",
    "dc_externalIdentifier": "4636285",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-04",
    "foi_meetingNumber": "4636282",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0345.2c.2020.4636282-2.doc.1",
            "dc_title": "20200204 Presentatie 'Sport verbindt Veenendaal'",
            "foi_fileName": "20200204_Beleidskader_Sport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8428235/1"
        }
    ]
}